robotpkg/wip/py-sot-tools-v3 bulk build results

Log for py27-sot-tools-v3-2.2.2 on NetBSD-8.0-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py27-sot-tools-v3-2.2.2 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for py27-sot-tools-v3-2.2.2 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found ===> Done bootstrap-depends for py27-sot-tools-v3-2.2.2 ===> Installing full dependencies for py27-sot-tools-v3-2.2.2 => Dependency digest-20080510 already installed ERROR: Required robotpkg package dynamic-graph-v3>=3.8.1: BROKEN => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/hpp-fcl-1.4.5~doc.tgz => Dependency octomap-1.9.0 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/pinocchio-2.4.7.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/NetBSD-8.0-x86_64/All/py27-dynamic-graph-v3-3.4.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/py27-eigenpy-2.4.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/py27-hpp-fcl-1.4.5.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-8.0-x86_64/All/py27-pinocchio-2.4.7.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/NetBSD-8.0-x86_64/All/py27-sot-core-v3-4.7.1.tgz => Dependency sot-core-v3-4.7.1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/NetBSD-8.0-x86_64/All/sot-tools-v3-2.2.0.tgz => Dependency tnftp-20130505~ssl already installed => Dependency urdfdom-1.0.3 already installed ===> Deinstalling for py27-sot-tools-v3 Removed digest-20080510 Removing dependency assimp-3.0.1270 Removing dependency libccd-2.0 Removing dependency octomap-1.9.0 Removing dependency Removing dependency py27-hpp-fcl-1.4.5 Removing dependency pinocchio-2.4.7 Removing dependency sot-core-v3-4.7.1 Removing dependency sot-tools-v3-2.2.0 Removing dependency py27-pinocchio-2.4.7 Removing dependency py27-sot-core-v3-4.7.1 Removed hpp-fcl-1.4.5~doc Removed tnftp-20130505~ssl